/*
Theme Name: Divi Child Theme
Description: A child theme for Divi - UMBRELLA.
Author: VERSION
Template: Divi

= Theme customization starts here
------------------------------------------------------- */

/* HOME PAGE SPECIFIC STYLES
------------------------------------------------------- */

.wheelchair-access {
	/* display: none; */
}

body.home #main-header {
	background: transparent;
}

body.home #logo {
	display: none;
}

body .mobile_menu_bar:before {
	color: #fff;
}

body.home.et_fixed_nav.et_show_nav #page-container, 
body.home.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container {
	padding-top: 0px !important;
}

body.home.et_header_style_slide #et-top-navigation, 
body.home.et_header_style_fullscreen #et-top-navigation {
    padding: 0px 0 0px 0!important;
}

body.home #main-header {
	position: fixed;
	top: 50px;
	background-color: transparent !important;
	background-size: cover;
	background-repeat: no-repeat;
	height: 100%;
	margin-bottom: 0;
}

body.home .et_parallax_bg {
	transform: none !important;
}

body.home #logo {
	max-height: 100%;
}

body.home .logo_container {
	background-image: none;
}

body.home #main-header, 
body.home #top-header {
	position: fixed;
	height: unset;
}

body.home .et_pb_section_first {
	padding-top: 0px !important;
}


/* HOME 2020 PAGE
------------------------------------------------------- */

.page-id-34940 #main-header,
.home #main-header {
	height: 0px !important;
	z-index: 99;
	margin-bottom: 0px;
}

.page-id-34940 .container.et_menu_container,
.home .container.et_menu_container {
	position: absolute;
    left: 0;
    right: 0;
}


/* GENERAL PAGES
------------------------------------------------------- */

#main-header {
	background-image: url('https://umbrellafestival.com.au/wp-content/uploads/2019/12/page-header-bg-2020.jpg');
}

.container.et_menu_container {
	height: 500px;
}

.et_header_style_left .logo_container {
	text-align: center;
}

body #logo {
	max-height: 70% !important;
}

#main-header {
	background-color: #ef7540 !important;
	background-size: cover;
	background-repeat: no-repeat;
	height: 500px;
	margin-bottom: 10px;
	z-index: 0;
}

.logo_container {
/* 	background-image: url('https://umbrellafestival.com.au/wp-content/uploads/2019/02/umbrella-page-overlay-2019-pnd.png'); */
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
}

.et_pb_inner_shadow {
	box-shadow: none !important;
}


/* ABOUT
------------------------------------------------------- */

.about-logo .et_pb_image_wrap img {
	max-width: 70%;
	text-align:	center;
}


h1.et_pb_module_header {
	font-size: 55px !important;
	line-height: 60px !important;
	text-align: center !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
	margin-right: 0 !important;
}

/*GALLERY
------------------------------------------------------- */

body.page .et_pb_gutters3 .et_pb_column_4_4 .vers-gallery .et_pb_grid_item {
	width: 23.5%;
    margin-right: 1.5%;
    margin-bottom: 1.5%;
}


/*NEWS
------------------------------------------------------- */

body .et_pb_blog_grid .et_pb_salvattore_content[data-columns] .column .et_pb_post {
	animation: none; 
}


/*EVENT ARCHIVE
------------------------------------------------------- */

.archive #main-header,
.single-msa_event #main-header {
	background-image: none !important; 
	margin-bottom: 0px;
}

.search-section {
	background: #e16e32;
	/* padding: 25px 0; */
}

.search-module {
	padding: 25px 0px;
	position: relative;
	overflow: hidden;
}

.search-module h2 {
	color: #fff;
}

.event-section {
	background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
    background-image: url('https://umbrellafestival.com.au/wp-content/uploads/2019/02/page-bg-2019-2.jpg') !important;
}

.archive .main-header {
	padding-top: 100px;
	padding-bottom: 10px;
	font-size: 55px;
	text-transform: uppercase; 
	text-align: center;
}

.archive .search-results {
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 600!important;
    font-size: 18px;
    text-align: center;
	padding-bottom: 0px;
}

.archive .event-header {
	padding-bottom: 40px;
}

.event-row {
	display: flex;
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
}

.event-column {
	width: 23%;
	margin-bottom: 3%;
	flex: 1 0 auto;
}

.event-column .event-content {
	display: flex;
	display: flex;
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: column;
    flex: 1;
    height: 100%;
}

.event-holder {
	height: 100%;
}

.event-archive .et_pb_main_blurb_image {
	margin-bottom: 0px;
}

.pagination {
	margin-top: 50px;
	margin-bottom: 100px;
}

.event-archive .et_pb_blurb_container,
.event-details-container {
	padding: 15px 20px 40px 15px;
	margin-top: -9px;
    border: 3px solid #eee;
    transition: 0.3s all;
    border-top: 0px;
}

.event-details-container {
    padding: 15px 20px;
    display: flex;
    flex-direction: column;
    flex: 1;
    justify-content: space-between;
}

.event-archive .et_pb_blurb_container .et_pb_module_header,
.event-details-container .title {
	padding-top: 5px;
}

.event-archive .et_pb_blurb_container:hover,
.event-archive .et_pb_blurb:hover .et_pb_blurb_container,
.event-details-container:hover,
.event-holder:hover .event-details-container {
	border: 3px solid #e16e32;
}

.event-archive .et_pb_blurb_description p strong,
.event-archive .event-details p strong {
	font-size: 13px;
}

.category-tag h4 {
	display: inline-block;
    background: #e16e32;
    padding: 3px 5px;
    margin-left: 15px;
}

.cat-tag {
	margin-top: -28px;
    position: absolute;
	display: inline-block;
    background: #e16e32;
    padding: 3px 5px;
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
    color: #ffffff!important;
}

body .category-tag.et_pb_text {
	margin-top: -235px!important;
}

.event-archive .et_pb_blurb .et_pb_image_wrap,
.event-image {
	overflow: hidden;
}

.event-archive .et_pb_blurb .et_pb_image_wrap img,
.event-image img {
	transition: 0.3s all;
}

.event-archive .et_pb_blurb:hover .et_pb_image_wrap img,
.event-holder:hover .event-image img {
	transform: scale(1.05);
}

.event-details-container .title {
	padding-top: 5px;
    line-height: 32px;
    min-height: 100px;
}

.pagination {
	text-align: center;
}

.pagination .page-numbers {
	padding: 7px 10px;
	border: 1px solid #e16e32;
	transition: 0.3s all;
	margin-right: 5px;
}

.pagination .page-numbers:last-child {
	margin-right: 0px;
}

.pagination .page-numbers.current,
.pagination .page-numbers:hover {
	border: 1px solid #e16e32;
	background: #e16e32;
	color: #fff;
}

.searchandfilter ul {
	display: flex;
	flex-direction: row;
}

.searchandfilter ul li {
	width: 100%;
	padding: 0px;
}

.searchandfilter ul li li {
    padding: 0 0;
}

.searchandfilter ul li h4 {
	color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
}

.searchandfilter ul li label {
	display: block; 
	width: 95%;
}

.wsr-version-search-filter-field-container {
	width: calc(20% - 15px);
	float: left;
	margin-right: 15px;
}

.searchandfilter ul li input,
.searchandfilter ul li select,
.searchandfilter ul li .chosen-container,
.searchandfilter ul li .chosen-container-single .chosen-single,
.wsr-version-search-filter-field-container input.wsr-version-search-filter-search-input,
.wsr-version-search-filter-field-container .wsr-version-search-filter-postcode-input,
.wsr-version-search-filter-field-container .wsr-version-search-filter-date-input,
.wsr-version-search-filter-field-container .select2 .select2-selection.select2-selection--single {
    height: 50px;
    border-radius: 7px;
    font-size: 16px;
    width: 100%;
    padding: 5px 5px 5px 15px;
    color: #777;
    font-size: 15px;
}

input.wsr-version-search-filter-search-input::placeholder,
input.wsr-version-search-filter-postcode-input::placeholder,
input.wsr-version-search-filter-date-input::placeholder {
	color: #444;
}

.select2.select2-container.select2-container--default {
	width: 100% !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #777;
    line-height: 38px !important;
    font-size: 17px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 44px !important;
}

.searchandfilter ul li input {
	padding-left: 10px;
}

.searchandfilter ul li input::placeholder {
	color: #666;
}

.chosen-container-single .chosen-single div {
    position: absolute;
    top: 25%;
}

.searchandfilter ul li .chosen-container-single .chosen-single {
	display: flex;
    align-items: center;
    background: white;
}

.searchandfilter .sf-field-submit {
    display: flex;
    align-items: flex-end;
}

.searchandfilter .sf-field-submit input,
.searchandfilter .sf-field-reset input {
    font-size: 20px;
    text-transform: uppercase;
    color: #e16e32;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    border: 0px solid #e16e32;
    transition: 0.3s all;
    border-radius: 7px;
}

.wsr-version-search-filter-field-container input[type="submit"] {
	font-size: 20px;
    text-transform: uppercase;
    color: #e16e32;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    border: 0px solid #e16e32;
    transition: 0.3s all;
	background: white;
    color: #e16e32;
    border-color: #fff;
    border-radius: 7px;
    height: 50px;
    font-size: 16px;
    width: 100%;
}

.wsr-version-search-filter-field-container label.gfield_label {
	color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.searchandfilter .sf-field-submit input:hover,
.searchandfilter .sf-field-reset input:hover {
	background: transparent;
    color: #fff;
    border: 3px solid #fff;
    border-radius: 7px;
}

.searchandfilter .sf-field-reset {
	width: 50%;
    margin-left: 10px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.chosen-container .chosen-results {
	display: none;
}

body.page-id-333 .gform_wrapper,
body.page-id-333 .gform_wrapper ul.gform_fields li.gfield,
body.page-id-357 .gform_wrapper,
body.page-id-357 .gform_wrapper ul.gform_fields li.gfield {
	margin: 0px;
}

body.page-id-333 .gform_wrapper .gform_footer,
body.page-id-357 .gform_wrapper .gform_footer {
    padding: 16px 0 10px;
    margin: 16px 0 0;
    clear: none;
    width: 25%;
    float: right;
    margin-top: -67px;
}

body.page-id-333 .gform_wrapper .gform_footer input.button, 
body.page-id-333 .gform_wrapper .gform_footer input[type=submit],
body.page-id-357 .gform_wrapper .gform_footer input.button, 
body.page-id-357 .gform_wrapper .gform_footer input[type=submit] {
	width: 100%;
	font-size: 22px;
	color: #e16e32;
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 700;
	height: 53px;
	border: 3px solid #e16e32;
	transition: 0.3s all;
}

body.page-id-333 .gform_wrapper .gform_footer input.button:hover, 
body.page-id-333 .gform_wrapper .gform_footer input[type=submit]:hover,
body.page-id-357 .gform_wrapper .gform_footer input.button:hover, 
body.page-id-357 .gform_wrapper .gform_footer input[type=submit]:hover {
	background: transparent;
	color: #fff;
	border-color: #fff;
}

body.page-id-333 .gform_wrapper .top_label li.gfield div:not(.ginput_container_date) input:not([type=radio]):not([type=checkbox]),
body.page-id-333 .gform_wrapper .top_label li.gfield div:not(.ginput_container_date) select,
body.page-id-357 .gform_wrapper .top_label li.gfield div:not(.ginput_container_date) input:not([type=radio]):not([type=checkbox]),
body.page-id-357 .gform_wrapper .top_label li.gfield div:not(.ginput_container_date) select {
	height: 50px;
	border-radius: 0px;	
}

body.page-id-333 .gform_wrapper .top_label li.gfield div:not(.ginput_container_date) input:not([type=radio]):not([type=checkbox])::placeholder,
body.page-id-357 .gform_wrapper .top_label li.gfield div:not(.ginput_container_date) input:not([type=radio]):not([type=checkbox])::placeholder {
	color: #999;
}

body.page-id-333 .gform_wrapper .top_label .gfield_label,
body.page-id-357 .gform_wrapper .top_label .gfield_label {
    color: #fff;
    font-size: 22px;
}

/*SINGLE EVENT
------------------------------------------------------- */

.single-event .et_pb_column_1_3 {
    padding-left: 4.5%;
}

.single-event .et_pb_button {
	width: 100%;
}

.single-msa_event .header-section .row {
	display: flex;
 	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.return-link {
	color: #274e80;
	font-weight: 600;
	font-size: 16px;
}

.single-msa_event .col-8 {
	width: 64%;
}

.single-msa_event .col-4 {
	width: 32%;
}

.single-event-section {
	margin-bottom: 100px;
}

.single-event-more-section {
	padding: 40px 0px;
	background-color: #eee;
	background-repeat: no-repeat;
	background-size: contain;
    background-position: top center;
    background-image: url('https://umbrellaadelaide.com.au/wp-content/uploads/2019/05/drops-grey-overlay-02.png') !important;
}

.single-event-section .row,
.single-event-more-section .row {
	display: flex;
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.single-event-more-section h2 {
	margin-bottom: 30px;
}

.single-msa_event .title {
	font-size: 55px;
}

.single-event-cat {
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 600!important;
    font-size: 18px;
    text-transform: uppercase;
}

.single-msa_event .image {
	margin-bottom: 20px;
}

.single-event-details-container h2:first-child {
	font-size: 36px;
    color: #e16e32!important;
    line-height: 42px;
}

.event-detail {
	border-top: 1px solid #ddd;
	padding: 10px 0px 15px;
}

.buy-tix-btn {
	margin-top: 20px;
	color: #ffffff!important;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 600!important;
    background-color: #e16e32;
    display: block;
    padding: 15px 0px;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
}

.header-section {
	background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
    background-image: url('https://umbrellaadelaide.com.au/wp-content/uploads/2019/05/drops-grey-overlay-02.png') !important;
    padding: 50px 0px;
    background-color: #eee;
    margin-bottom: 40px;
}

/*.session-price br{
	content: "A" !important;
    display: block !important;
    margin-bottom: 1.5em !important;
}*/

/* 2020 Updates */

.page-id-34802 .logo_container {
	background-image: unset !important;
}

.twenty-twenty-music-sa-logo {
    margin: 0 auto;
    z-index: 50;
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
}

.twenty-twenty-date-logo {
	margin: 0 auto;
    z-index: 50;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 50px;
}

.faq-toggles .et_pb_toggle_title {
	font-size: 24px;
}

.sponsor-strip-img {
	max-width: 1080px;
    margin: 0 auto;
}

body .mobile_menu_bar.et_pb_header_toggle {
    width: 53px;
    height: 53px;
    border: 1px solid #fada0b;
    border-radius: 50%;
    text-align: center;
    padding-top: 5px;
    background: #fada0b;
    color: #000;
}

body .mobile_menu_bar:before {
	color: #000;
}
/* //// Media Queries /////////////////////////////////////////////////*/

@media (max-width: 767px)  {
	
	body .mobile_menu_bar.et_pb_header_toggle {
		width: 45px;
		height: 45px;
	}
	
	#main-header {
		height: 170px !important;
		background-size: 150%;
	}
	
	.et_pb_fullwidth_header_0 {
		/* padding-top: 20px !important;
		padding-bottom: 0 !important; */
	}

	h1.et_pb_module_header {
		font-size: 40px !important;
		line-height: 45px !important;
	}
	
	.et_pb_text_inner h2 {
		font-size: 30px;
		line-height: 33px;
	}
	
	.et_header_style_left .logo_container {
		height: 170px;
	}
	
	.container.et_menu_container {
		height: 170px;
	}
	
	.logo_container {
		background-position: center 50px;
	}
	
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 30%;
	}
	
	body.page .et_pb_gutters3 .et_pb_column_4_4 .vers-gallery .et_pb_grid_item {
		width: 100%;
	    margin-right: 0;
	    margin-bottom: 1.5%;
	}

	.single-msa_event .col-8,
	.single-msa_event .col-4 {
		width: 100%;
	}

	.single-msa_event .header-section,
	.single-msa_event .single-event-more-section {
		background-size: inherit;
	}

	.single-msa_event .col-4 {
		margin-top: 40px;
	}

	.event-column {
		width: 100%;
		margin-bottom: 20px;
	}

	.event-details-container .title {
		min-height: unset;
	}

	.searchandfilter ul {
	    flex-direction: column;
	}

	.searchandfilter ul li {
		padding-bottom: 10px;
	}

	.searchandfilter ul li label {
		width: 100%;
	}

	.searchandfilter .sf-field-submit input, 
	.searchandfilter .sf-field-reset input {
		background: #fff;
	}

	.searchandfilter .sf-field-reset {
		width: 100%;
		margin-left: 0px;
	}

	.event-section {
		background-size: auto;
	}

	.event-detail a {
		word-break: break-word;
	}

	.wsr-version-search-filter-field-container {
	    width: 100%;
	    float: none;
	    margin-right: 0px;
	    margin-bottom: 10px;
	}

	.event-image img {
		width: 100%;
	}
	
}

@media (min-width: 768px)  {

	.mobile_menu_bar.et_pb_header_toggle {
		width: 44px;
	}

	body .mobile_menu_bar:before {
		font-size: 44px;
	}

	.wsr-version-search-filter-field-container label.gfield_label {
		/*font-size: 11px; */
		letter-spacing: 0px;
	}

	.event-column {
	    width: 31%;
	    max-width: 31%;
	    margin-bottom: 3%;
	    margin-right: 2%;
	}

	.event-details-container {
		padding: 15px;
	}

	.single-msa_event .header-section .row {
		margin-top: -45px;
	}

	.single-msa_event .header-section .row .col-8 {
		padding-top: 45px;
	}



}

@media (min-width: 992px)  {


}

@media (min-width: 1200px) {

	.event-details-container {
		padding: 15px 20px;
	}

	.event-column {
		width: 23%;
		max-width: 23%;
		margin-bottom: 3%;
	}

	.wsr-version-search-filter-field-container label.gfield_label {
		font-size: 16px; 
		letter-spacing: 2px;
	}

}